(function () {
    'use strict';
    angular
        .module('setoresApp')
        .constant('configuracaoMapa', {
            COR_SETOR_FORA_AGENDA_GBR: 3415274,
            OPACITY_SETOR_FORA_AGENDA: 0.9,
            OPACITY_SETOR: 0.3,
        });
})();